Subject: Darwin film

From: [email-masked]
Date: Thu, 24 Aug 2006 17:34:00 EDT

Bob,
 
You will receive the screenplay tomorrow (Friday, Aug 25) by UPS. Feel free  
to call me to discuss any scenes or dialogue.
 
Today, I received positive letters from Dame Gillian Beer, Peter  McGrath 
(Beagle Project), Sir Patrick Bateson. I have added to my list the  distinguished 
poet and classicist, Ruth Padel, granddaughter of  Nora Barlow, Darwin's 
granddaughter; thanks to Gillian Beer for the reference.  Also, Jim Secord, 
History and Philosophy of Science, Cambridge;  thanks to Patrick Bateson.
 
regards,
 
Paul
 
p.s. I did send a formal letter to Richard  Dawkins.